[问题]求助!编译audacious出错。

为当前最终发行版之前的所有版本提供支持
回复
头像
ubuntu701
帖子: 197
注册时间: 2006-10-22 17:45
送出感谢: 0
接收感谢: 0

[问题]求助!编译audacious出错。

#1

帖子 ubuntu701 » 2007-08-03 2:26

$make
CC build_stamp.c
gcc: build_stamp.c: No such file or directory
gcc: no input files
make[3]: *** [build_stamp.o] Error 1
make[2]: *** [build] Error 2
make[1]: *** [build] Error 2
make: *** [build] Error 2
头像
ubuntu701
帖子: 197
注册时间: 2006-10-22 17:45
送出感谢: 0
接收感谢: 0

#2

帖子 ubuntu701 » 2007-08-03 12:28

???
头像
ubuntu701
帖子: 197
注册时间: 2006-10-22 17:45
送出感谢: 0
接收感谢: 0

#3

帖子 ubuntu701 » 2007-08-03 13:24

???
头像
wjs272
帖子: 775
注册时间: 2007-04-17 13:32
来自: 上海理工大学
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 wjs272 » 2007-08-03 14:29

直接新立得安装
还编译安装,你不是自找麻烦嘛
linqf
帖子: 8
注册时间: 2005-09-23 22:47
送出感谢: 0
接收感谢: 0

#5

帖子 linqf » 2007-09-11 16:10

在 src/audacious/ 创建一个build_stamp.c文件
内容:

代码: 全选

#ifndef BUILD_STAMP_H
#define BUILD_STAMP_H

#include <glib.h>

char *svn_stamp = "release";

#endif
回复

回到 “老旧版本支持”